abstract: 'Crop and landscape properties in Ethiopia'
contact:
  email: 'maria@isric.org'
  name: 'Maria'
  organisation: 'isric'
keywords:
- soil
- landpks
license: CC-BY
mode: index
name: Ethiopia
index:
- path: BulkDens.tif
  title: Bulk desity
  abstract:
- path: Corg.tif
  title: organic carbon as mg/kg
  abstract:
- path: CrsFrg.tif
  title: Course fragments
  abstract:
- path: Kexch.tif
  title: Exchangable Potassium
  abstract:
- path: Norg.tif
  title: Total Nitrogen (dry combustion)
  abstract:
- path: OrgC.tif
  title: Organic Carbon 
  abstract:
- path: Polsen.tif
  title: Extractable Phosphor (Olsen)
  abstract:
- path: Ptot.tif
  title: Total Phospor (hcl)
  abstract:
- path: pHH2O.tif
  title: pH measured in water
  abstract:
- path: rzd.tif
  title: Root zone depth
  abstract:
